Subject: [Fot] Needed: Photo of TR4A racing in 1965 in Europe.

From: Joe Alexander via Fot <[email-masked]>
Date: Mon, 14 Feb 2022 07:15:47 -0600

--===============0344759370581567445==
Content-Transfer-Encoding: 7bit

--Apple-Mail-2FB588D2-9516-4A28-BFC2-EE8A23820F85
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

FOT,

We have an important request for a favor from a new TR4A vintage racer.

Thank you.
>=20
>=20
> ---------- Forwarded message ---------
> From: Steven Tonneman <[email-masked]>
> Date: Sun, Feb 13, 2022 at 2:13 AM
> Subject: Photo of TR4A racing in 1965
> To: [email-masked] <[email-masked]>
>=20
>=20
> L.S.
>=20
> I have prepared a TR4A with live axle for historic racing here in Europe.=20=

> Homologation I used is FIA recognition Nr. 195 of 1st of June 1965.
>=20
> Thing is that for the FIA historical passport I need a period photo of a T=
R4A racing in 1965 complete with location and date of the event.
>=20
> Would you be in a position to help me with providing such a photo or other=
wise know someone who can help me?
>=20
> Many thanks in advance for your response.
>=20
> Kind Regards,
> Steven Tonneman
> Mail: [email-masked]
>=20
> Verstuurd vanaf mijn iPad

--Apple-Mail-2FB588D2-9516-4A28-BFC2-EE8A23820F85
	charset=utf-8
Content-Transfer-Encoding: 7bit

<html><head><meta http-equiv="content-type" content="text/html; charset=utf-8"></head><body dir="auto">FOT,<div><br></div><div>We have an important request for a favor from a new TR4A vintage racer.</div><div><br></div><div>Thank you.<br><blockquote type="cite"><div dir="ltr"><div dir="ltr"><div><br></div><div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">Steven Tonneman</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;</span><br>Date: Sun, Feb 13, 2022 at 2:13 AM<br>Subject: Photo of TR4A racing in 1965<br>To: <a href="mailto:[email-masked]">[email-masked]</a> &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br></div><br><br>L.S.<br>
<br>
I have prepared a TR4A with live axle for historic racing here in Europe. <br>
Homologation I used is FIA recognition Nr. 195 of 1st of June 1965.<br>
<br>
Thing is that for the FIA historical passport I need a period photo of a TR4A racing in 1965 complete with location and date of the event.<br>
<br>
Would you be in a position to help me with providing such a photo or otherwise know someone who can help me?<br>
<br>
Many thanks in advance for your response.<br>
<br>
Kind Regards,<br>
Steven Tonneman<br>
Mail: <a href="mailto:[email-masked]" target="_blank">[email-masked]</a><br>
<br>
Verstuurd vanaf mijn iPad</div></div></div>
</div></blockquote></div></body></html>
--Apple-Mail-2FB588D2-9516-4A28-BFC2-EE8A23820F85--

--===============0344759370581567445==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============0344759370581567445==--